:root {
    --primary: #c4a470;
    --secondary: #FAF3EB;
    --light: #FFFFFF;
    --dark: #2B2825;
}

.font-secondary {
    font-family: 'Pacifico', cursive;
}

.font-luxury {
    font-family: 'Merriweather';
    font-weight: 400;
}

.font-breadcrum-luxury{
    font-family: 'Lato', sans-serif;
    font-weight: 100!important;
}

.font-breadcrum{
    font-family: 'Lato', sans-serif;
    font-weight: 400!important;
}

h1,
h2,
.font-weight-bold {
    font-weight: 700 !important;
}

h3,
h4,
.font-weight-semi-bold {
    font-weight: 600 !important;
}

h5,
h6,
.font-weight-medium {
    font-weight: 500 !important;
}

.btn {
    font-family: 'Oswald', sans-serif;
    font-weight: 600;
    transition: .5s;
}

.btn-primary {
    color: #FFFFFF;
}

.border-inner {
    position: relative;
}

.border-inner * {
    position: relative;
    z-index: 1;
}

.border-inner::before {
    position: absolute;
    content: "";
    top: 10px;
    right: 10px;
    bottom: 10px;
    left: 10px;
    background: none;
    border: 1px solid var(--light);
    z-index: 0;
}

.btn-square {
    width: 40px;
    height: 40px;
}

.btn-sm-square {
    width: 30px;
    height: 30px;
}

.btn-lg-square {
    width: 50px;
    height: 50px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding-left: 0;
    padding-right: 0;
    text-align: center;
}

.back-to-top {
    position: fixed;
    display: none;
    right: 30px;
    bottom: 0;
    border-radius: 0;
    z-index: 99;
}

.navbar-dark .navbar-nav .nav-link {
    font-family: 'Oswald', sans-serif;
    padding: 30px 15px;
    font-size: 18px;
    font-weight: 500;
    text-transform: uppercase;
    color: var(--light);
    outline: none;
    transition: .5s;
}

.sticky-top.navbar-dark .navbar-nav .nav-link {
    padding: 20px 15px;
}

.navbar-dark .navbar-nav .nav-link:hover,
.navbar-dark .navbar-nav .nav-link.active {
    color: var(--primary);
}

@media (max-width: 991.98px) {
    .navbar-dark .navbar-nav .nav-link  {
        padding: 10px 0;
    }
    .navbar-nav img{
        display: none;
    }

    .navbar-toggler{
        display: none;
    }  
    .desktop-only{
        display: none;
    }
    
}

/* Extra small device (phones, 600px and down) */
@media screen and (max-width: 992px){
    .hero-header {
        background: url(../images/Hero_Image_EN.jpg) center center no-repeat;
        background-size: cover;
        height: 100%;
    }
    .hero-header-about {
        background: url(../images/covers/1.png) center center no-repeat;
        background-size: cover;
        height: 100%;
    }
    .hero-header-experiences{
        background: url(../images/covers/experience-cover.png) center center no-repeat;
        background-size: cover;
        height: 100%;
    }
    .hero-header-brands{
        background: url(../images/covers/brands-cover.png) center center no-repeat;
        background-size: cover;
        height: 100%;
    }
    .language{
        margin-left: 0px!important;
    }
    #vip_icons_mobile{
        display: block;
    }
    #vip_icons_desktop{
        display: none;
    }
    .desktop-only{
        display: none;
    }
    .mobile-only{
        display: block;
    }
}

/* Large devices (laptops/desktop, 992px and up) */
@media screen and (min-width: 992px){
    .hero-header {
        background: url(../images/Hero_Image_EN.jpg) center center no-repeat;
        background-size: fill;
        min-height: 500px;
    }  
    
    .hero-header-about {
        background: url(../images/covers/1.png) center center no-repeat;
        background-size: cover;
        min-height: 500px;
    }

    .hero-header-experiences{
        background: url(../images/covers/experience-cover.png) center center no-repeat;
        background-size: cover;
        min-height: 500px;
    }
    .hero-header-brands{
        background: url(../images/covers/brands-cover.png) center center no-repeat;
        background-size: cover;
        min-height: 500px;
    }

    #vip_icons_mobile{
        display: none;
    }
    #vip_icons_desktop{
        display: block;
    }
    .desktop-only{
        display: block;
    }
    .mobile-only{
        display: none;
    }
}



.btn-play {
    position: relative;
    display: block;
    box-sizing: content-box;
    width: 16px;
    height: 26px;
    border-radius: 100%;
    border: none;
    outline: none !important;
    padding: 18px 20px 20px 28px;
    background: #FFFFFF;
}

.btn-play:before {
    content: "";
    position: absolute;
    z-index: 0;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    display: block;
    width: 60px;
    height: 60px;
    background: #FFFFFF;
    border-radius: 100%;
    animation: pulse-border 1500ms ease-out infinite;
}

.btn-play:after {
    content: "";
    position: absolute;
    z-index: 1;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    display: block;
    width: 60px;
    height: 60px;
    background: #FFFFFF;
    border-radius: 100%;
    transition: all 200ms;
}

.btn-play span {
    display: block;
    position: relative;
    z-index: 3;
    width: 0;
    height: 0;
    left: -1px;
    border-left: 16px solid var(--primary);
    border-top: 11px solid transparent;
    border-bottom: 11px solid transparent;
}

@keyframes pulse-border {
    0% {
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
        opacity: 1;
    }

    100% {
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(2);
        opacity: 0;
    }
}

#videoModal .modal-dialog {
    position: relative;
    max-width: 800px;
    margin: 60px auto 0 auto;
}

#videoModal .modal-body {
    position: relative;
    padding: 0px;
}

#videoModal .close {
    position: absolute;
    width: 30px;
    height: 30px;
    right: 0px;
    top: -30px;
    z-index: 999;
    font-size: 30px;
    font-weight: normal;
    color: #FFFFFF;
    background: #000000;
    opacity: 1;
}

.section-title::before {
    position: absolute;
    content: "";
    width: 60px;
    height: 10px;
    left: 50%;
    bottom: 0;
    margin-left: -30px;
    background: var(--primary);
}

.section-title::after {
    position: absolute;
    content: "";
    width: 180px;
    height: 2px;
    left: 50%;
    bottom: 4px;
    margin-left: -90px;
    background: #bb924f;
}

.service::after,
.contact::after {
    position: absolute;
    content: "";
    width: 100%;
    height: calc(100% - 45px);
    top: 135px;
    left: 0;
    background: linear-gradient(rgba(43, 40, 37, .9), rgba(43, 40, 37, .9)), url(../img/service.jpg) center center no-repeat;
    background-size: cover;
    z-index: -1;
}

.contact::after {
    background: linear-gradient(rgba(43, 40, 37, .5), rgba(43, 40, 37, .5)), url(../img/bg.jpg) center center no-repeat;
    background-size: cover;
}

.bg-offer {
    background: url(../images/Secondary_Wide_Image3.jpg) center center no-repeat;
    background-size: cover;
}

.team-item img {
    transition: .5s;
}

.team-item:hover img {
    transform: scale(1.1);
    filter: blur(5px)
}

.team-item .team-overlay {
    transition: .5s;
    opacity: 0;
}

.team-item:hover .team-overlay {
    opacity: 1;
}

.testimonial-carousel .owl-dots {
    height: 45px;
    margin-top: 30px;
    display: flex;
    align-items: flex-end;
    justify-content: center;
}

.testimonial-carousel .owl-dot {
    position: relative;
    display: inline-block;
    margin: 0 2px;
    width: 10px;
    height: 25px;
    background: #DDDDDD;
    transition: .5s;
}
.flags{
    width: 40px;
    border-radius: 50%;
    margin: 5px;
    margin-top: 10px;
}

.testimonial-carousel .owl-dot.active {
    height: 45px;
    background: var(--primary);
}

.testimonial-carousel .owl-item .testimonial-item {
    opacity: .1;
    transition: .5s;
}

.testimonial-carousel .owl-item.center .testimonial-item {
    opacity: 1;
}

.testimonial-item{
    min-height: 144px!important;
    background: #000000!important;
}
.bg-img {
    background: linear-gradient(rgba(43, 40, 37, .5), rgba(43, 40, 37, .5)), url(../images/black-background.png) center center no-repeat;
    background-size: cover;
}

.req{
    color: red!important;
}
/* COUNTER */
.counter{
    color: #c4a470;
    font-family: 'Poppins', sans-serif;
    text-align: center;
    width: 210px; 
    height: 222px;
    padding: 48px 28px 0;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    z-index: 1;
}
.counter:before,
.counter:after{
    content: '';
    background: linear-gradient(135deg,#fff,#f1f1f1);
    height: 147px;
    width: 147px;
    box-shadow: -5px -5px 3px rgba(0, 0, 0, 0.2), -10px -10px #c4a470;
    transform: translateX(-50%) rotate(45deg);
    position: absolute;
    left: 50%;
    top: 44px;
    z-index: -1;
    transition: all 0.3s ease 0s;
}
.counter:before{
    background: linear-gradient(135deg, #c4a470 50%, transparent 50%);
    box-shadow: none;
    top: 80px;
}
.counter .counter-icon{
    font-size: 35px;
    line-height: 40px;
    margin: 0 0 12px;
}
.counter h3{
    font-size: 16px;
    font-weight: 500;
    text-transform: capitalize;
    margin: 0 0 16px;
}
.counter .counter-value{
    color: #fff;
    background: linear-gradient(to right, #c4a470, #c4a470);
    font-size: 58px;
    font-weight: 500;
    line-height: 33px;
    width: 100%;
    padding: 10px 0 26px;
    position: absolute;
    left: 0;
    bottom: 0;
    clip-path: polygon(0 0, 100% 0, 50% 100%);
}
.counter.orange{ color: #c4a470; }
.counter.orange:after{
    box-shadow: -5px -5px 3px rgba(0, 0, 0, 0.2), -10px -10px #c4a470;
}
.counter.orange:before{
    background: linear-gradient(135deg, #c4a470 50%,transparent 50%);
}
.counter.orange .counter-value{
    background: linear-gradient(to right, #c4a470, #c4a470);
}
.counter.blue{ color: #c4a470; }
.counter.blue:after{
    box-shadow: -5px -5px 3px rgba(0, 0, 0, 0.2), -10px -10px #c4a470;
}
.counter.blue:before{
    background: linear-gradient(135deg, #c4a470 50%, transparent 50%);
}
.counter.blue .counter-value{
    background: linear-gradient(to right, #c4a470, #c4a470);
}
.counter.red{ color: #c4a470; }
.counter.red:after{
    box-shadow: -5px -5px 3px rgba(0, 0, 0, 0.2), -10px -10px #c4a470;
}
.counter.red:before{
    background: linear-gradient(135deg, #c4a470 50%, transparent 50%);
}
.counter.red .counter-value{
    background: linear-gradient(to right, #c4a470, #c4a470);
}
@media screen and (max-width:990px){
    .counter{ margin-bottom: 40px; }
}